Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Valuetype_Adapter.cpp File Reference

`#include "tao/Valuetype_Adapter.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for Valuetype_Adapter.cpp:

## Functions

const char * | get_rcsid_tao_Valuetype_Adapter (const char *)

## Variables

const char * | rcsid_tao_Valuetype_Adapter = get_rcsid_tao_Valuetype_Adapter ( rcsid_tao_Valuetype_Adapter )

## Function Documentation

const char* get_rcsid_tao_Valuetype_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Valuetype_Adapter = get_rcsid_tao_Valuetype_Adapter ( rcsid_tao_Valuetype_Adapter )`[static]`